.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: none;
  min-width: auto;
  margin-top: -1px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#edf5fe));
  background-image: linear-gradient(180deg, #fff, #edf5fe);
}

.section.thftret {
  margin-top: 74px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.section.thftret.dfsgfdgsd {
  height: auto;
}

.section.thftret.dfsgfdgsd.dfgfdhfd {
  margin-top: 0px;
  padding-top: 0px;
  background-image: none;
}

.section.thftret.dfsgfdgsd.dfgfdgsd {
  min-width: 100%;
  margin-top: 0px;
  padding-top: 103px;
}

.section.thftret.dfsgfdgsd.dfgfdgsd.ghgdfhdfgh {
  padding-top: 0px;
  padding-bottom: 247px;
  background-color: rgba(237, 245, 254, 0);
  background-image: none;
}

.section.jkhkjkj {
  width: 100%;
  margin-top: 103px;
  margin-bottom: 0px;
}

.section.jkhkjkj.thdrtghrtgedr {
  margin-bottom: 0px;
}

.section.jkhkjkj.tgfhrfghjd {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ccf6e8;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: auto;
  height: auto;
  max-width: none;
  padding: 41px 64px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #32caff;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0);
}

.div-block-2.hbjgjgjhg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: -197px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
}

.div-block-2.gfhdfghfdg {
  overflow: visible;
  width: auto;
  height: 400px;
  background-color: #baf3d2;
}

.div-block-2.gfhdfghfdg.fghgfdhdgf {
  height: 800px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj {
  height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid #ffcc6a;
  background-color: #fff0d3;
}

.div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.fghfhdfg {
  overflow: hidden;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid #ff7cb2;
  background-color: #ffd3e2;
}

.div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.dfghdfhdfg {
  height: 600px;
  border: 1px solid #9287ff;
  background-color: #e9e7fd;
}

.div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.dfghdfhdfg.fdgfdsdf {
  border: 1px solid #ff7640;
  background-color: #fee4cb;
}

.div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.dfghdfhdfg.fdgfdsdf.fdgfddsf {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-color: #32caff;
  background-color: #dbf6fd;
}

.div-block-2.gfhdfghfdg.gertghretgfhtrdy {
  position: relative;
  overflow: visible;
  width: 100%;
  height: 600px;
  max-width: 100%;
  padding-top: 0px;
  border: 1px none #15d35f;
}

.div-block-2.gfhdfghfdg.gertghretgfhtrdy.dfgfdgdfgdf {
  width: 100%;
  height: 500px;
  background-color: transparent;
}

.div-block-2.gfhdfghfdg.gertghretgfhtrdy.dfgfdgdfgdf.dfgdfshdfhfdgh {
  background-color: transparent;
}

.div-block-2.gfhdfghfdg.gertghretgfhtrdy.jbjhkjj {
  height: 500px;
  background-color: rgba(167, 77, 49, 0);
}

.div-block-2.fdsgfdgfds {
  padding-right: 181px;
  padding-left: 181px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.div-block-2.fdsgfdgfds.dfgsfdgdfsdf {
  width: 100%;
  height: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-2.fdsgfdgfds.dfgsfdgdfsdf.tghdfrtefd {
  padding-right: 100px;
  padding-left: 100px;
  border-color: #15d35f;
  background-color: #baf3d2;
}

.div-block-2.fdsgfdgfds.dfgsfdgdfsdf.tghdfrtefd.gfhfgdhdf {
  padding-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  background-color: #fff;
}

.div-block-2.fdsgfdgfds.dfgsfdgdfsdf.tghdfrtefd.gfhfgdhdf.gfhgdfh {
  margin-top: 0px;
  background-color: transparent;
}

.div-block-2.fdsgfdgfds.dfghgdfhdfg {
  padding-top: 170px;
  padding-bottom: 100px;
}

.heading {
  width: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
  font-size: 8em;
  line-height: 1.1em;
  text-align: center;
}

.heading.hfghdfghdf {
  color: #000;
  font-size: 20px;
  line-height: 50px;
  font-weight: 400;
  text-align: left;
}

.heading.hfghdfghdf.rtghrtgher {
  margin-right: 85px;
  text-align: center;
}

.heading.hfghdfghdf.rtghrtgher.hghjghj {
  margin-right: 0px;
}

.heading.hfghdfghdf.rtghrtgher.hghjghj.dfgfdgdsf.rfgfsdgsd {
  font-size: 35px;
}

.heading.hfghdfghdf.rtghrtgher.hghjghj.dfgfdgdsf.rfgfsdgsd.fdgfdsgds {
  display: block;
  width: auto;
}

.heading.hfghdfghdf.gdfgdfgdfgdf {
  color: #a74d31;
}

.heading.hfghdfghdf.regreter {
  color: #4f4071;
}

.heading.hfghdfghdf.erfgger {
  color: #cf7c2f;
}

.heading.dfgfdgsdf {
  margin-bottom: 0px;
  padding-bottom: 35px;
  font-size: 50px;
}

.heading.dfgfdgsdf.ghdfhdhdg {
  width: 65%;
  margin-top: 253px;
  padding-bottom: 159px;
  color: #000;
  font-weight: 400;
}

.heading.dfgfdgsdf.gfhdfghfgd {
  color: #000;
  font-size: 80px;
}

.heading.dfgfdgsdf.gfhdfghfgd.jhkjhkkkj {
  font-size: 44px;
  font-weight: 400;
  text-align: left;
}

.heading.fdgdfgdfg {
  color: #000;
  font-size: 6em;
  line-height: 1em;
  font-weight: 400;
  text-align: left;
}

.heading.dfgdfgdf {
  color: #fff;
  font-size: 6em;
  font-weight: 400;
}

.image {
  width: auto;
  max-width: 35%;
  margin-right: 57px;
  margin-bottom: -9vw;
  padding-right: 0px;
  border-radius: 20px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.13);
}

.image.hbjghhjg {
  max-width: 80%;
  margin-bottom: 0vw;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 1px none #fff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.13);
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: rotate(0deg) perspective(0px);
  transform: rotate(0deg) perspective(0px);
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -o-object-fit: fill;
  object-fit: fill;
  -o-object-position: 50% 100%;
  object-position: 50% 100%;
}

.image.hbjghhjg.jhkjhjkk {
  max-width: 85%;
  margin-right: 0px;
}

.image.hbjghhjg.fgdhdfg {
  max-width: 25%;
  margin-bottom: -7vw;
}

.image.hbjghhjg.jhkhkhkhkj {
  max-width: 60%;
  margin-right: 0px;
  -webkit-transform: rotate(-6deg) perspective(0px);
  transform: rotate(-6deg) perspective(0px);
}

.image.hbjghhjg.jhkhkhkhkj.ghdf {
  width: 70%;
  max-width: none;
  margin-right: 0px;
  margin-left: 0px;
  box-shadow: none;
  -webkit-transform: rotate(0deg) perspective(0px);
  transform: rotate(0deg) perspective(0px);
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf {
  -webkit-transform: rotate(-6deg) perspective(0px);
  transform: rotate(-6deg) perspective(0px);
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf.fgdfgdf {
  width: 139%;
  margin-top: -93px;
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf.fgdfgdf.jkhkhhk {
  width: 10%;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf.fgdfgdf.jhkkjh {
  margin-left: -58px;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf.fgdfgdf.jhkkjh.fghdfhdfghgfhdgf {
  width: 184%;
  margin-top: -162px;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd {
  position: absolute;
  top: -251.5px;
  width: 166%;
  margin-top: -134px;
  margin-left: -94px;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh {
  left: -41%;
  top: 52%;
  -webkit-transform: rotate(1deg) perspective(0px);
  transform: rotate(1deg) perspective(0px);
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd {
  left: auto;
  top: 65%;
  right: -20%;
  width: 60%;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg {
  top: 62%;
  right: -16%;
  z-index: 2;
  width: 82%;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg.jhkkjhjk {
  top: 20%;
  right: -47%;
  width: 101%;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg.jhkkjhjk.ghgdfhfd {
  top: 12%;
  right: -51%;
  z-index: 1;
  width: 114%;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg.jkhkkkjkjh {
  margin-top: -25px;
}

.image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.fghdgfhjgdf {
  margin-top: -36px;
}

.image.hbjghhjg.jhkhkhkhkj.jhhkhkjhjkh {
  position: relative;
  z-index: 2;
  max-width: 172%;
  margin-top: -113px;
  margin-right: 0px;
  margin-left: 0px;
  box-shadow: none;
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
}

.body {
  background-color: rgba(243, 246, 253, 0);
}

.div-block-3 {
  width: 50%;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-4.fgfgds {
  display: block;
}

.div-block-4.fgfgds.dfgfdsgdfsgsdf {
  width: auto;
}

.div-block-4.fgfgds.dfgfdsgdfsgsdf.ftghhtyre {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-4.fgfgds.jkhkjjkhhkh {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-4.fgfgds.jkhkjjkhhkh.jhkjkjk {
  padding-top: 63px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block {
  width: 70%;
  padding-top: 46px;
  font-family: 'Sk modernist', sans-serif;
  color: #9ba2b2;
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
}

.text-block.jnkjhkjhkjhkjk {
  padding-top: 31px;
  color: #272727;
}

.text-block.jnkjhkjhkjhkjk.ghfhgfd {
  text-align: center;
}

.text-block.jnkjhkjhkjhkjk.ghfhgfd.hkkkjk {
  padding-bottom: 0px;
}

.text-block.jnkjhkjhkjhkjk.ghfhgfd.hkkkjk.dfsgfdgds {
  margin-right: 85px;
}

.text-block.jnkjhkjhkjhkjk.ghfhgfd.hkkkjk.gtfhfhdf {
  padding-top: 27px;
}

.text-block.jnkjhkjhkjhkjk.dfgfdgfdgfd {
  width: auto;
  padding-top: 7px;
  color: #000;
  font-size: 44px;
  line-height: 50px;
  font-weight: 400;
  text-align: left;
}

.text-block.dfjrehvweuvkbnerkjnknwer {
  width: 70%;
}

.text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs {
  padding-top: 0px;
}

.text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.regtertgrertvert {
  text-align: right;
}

.text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.fdgfdgdf.dfgdgfd.gfbhgfdherfd {
  text-align: left;
}

.text-block.dfjrehvweuvkbnerkjnknwer.dfgdfg {
  color: #fff;
}

.text-block.jkhjkkkjk {
  text-align: left;
}

.text-block.jkhjkkkjk.sfgdfgdf {
  width: 100%;
  padding-top: 36px;
  color: #000;
  font-size: 24px;
  line-height: 26px;
}

.text-block.jkhjkkkjk.sfgdfgdf.dfgfdgd {
  padding-top: 3px;
  color: rgba(0, 0, 0, 0.64);
  font-size: 20px;
  line-height: 28px;
}

.text-block.jkhjkkkjk.sfgdfgdf.jhkjhjkj {
  margin-bottom: 25px;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 4.5rem;
  margin-top: 32px;
  padding: 0px 30px 0px 79px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-color: #0f1548;
  background-image: url('../images/Annotation-2020-09-04-135907.png');
  background-position: 8% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: 'Sk modernist', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}

.button.gfhgfdhdfg {
  margin-top: 0px;
}

.button.gfhgfdhdfg.jkhkkj {
  padding: 15px 30px;
  background-color: #32caff;
  font-size: 16px;
}

.button.gfhgfdhdfg.jkhkkj.hhjhjjhhj.fgfdgdf {
  height: 3rem;
  background-color: #0f1548;
}

.button.gfhgfdhdfg.jkhkkj.hhjhjjhhj.fgfdgdf.jytgfhjkuytghfhjk {
  background-image: none;
}

.button.fdgdgds {
  background-color: #ff7640;
}

.button.fdgdgds.fdgdsgs {
  background-color: #9287ff;
}

.button.gfhfhgfhdf {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.button.tyhteryhtreyetr {
  padding-left: 30px;
  background-color: #fff;
  background-image: none;
  color: #0f1548;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  max-width: 1200px;
  padding: 43px 0px 21px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  box-shadow: none;
}

.grid {
  min-width: 1200px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.grid.gfsdsd {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid.hgkj {
  -ms-grid-columns: 1.5fr 1fr;
  grid-template-columns: 1.5fr 1fr;
}

.grid.jhrdkjgjfdvjklrtkljetr {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-span {
  font-size: 35px;
}

.div-block-6 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 154px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  position: relative;
  z-index: 2;
  width: auto;
  max-width: 60%;
  border-radius: 20px;
}

.image-2.dghdfhdfg {
  position: absolute;
  left: 162px;
  width: 25%;
  margin-left: 0px;
  -webkit-transform: rotate(-14deg);
  -ms-transform: rotate(-14deg);
  transform: rotate(-14deg);
}

.div-block-7 {
  max-width: 1200px;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -10px;
  padding-right: 40px;
  padding-bottom: 11px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-8.dgfhdfhfdgdf {
  padding-right: 40px;
  padding-left: 40px;
}

.div-block-8.dgfhdfhfdgdf.fdgsdfghfghdfgh.gfhdfghf {
  padding-right: 40px;
  padding-left: 95px;
}

.grid-2 {
  height: 500px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-radius: 20px;
  background-color: #fae7e1;
}

.grid-2.fgdfghfdfgdfg {
  margin-top: 221px;
}

.grid-2.fgdfghfdfgdfg.rfgfge {
  background-color: #f0edf8;
}

.grid-2.fgdfghfdfgdfg.dfgthrt {
  background-color: #fdedda;
}

.feature-text {
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
  font-size: 15px;
}

.feature-text.white-text {
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
}

.check {
  width: 24px;
  margin-right: 16px;
  -webkit-filter: brightness(200%) hue-rotate(252deg);
  filter: brightness(200%) hue-rotate(252deg);
}

.price-type {
  margin-top: 0px;
  color: #231d4f;
}

.price-type.white-text {
  color: #121c42;
}

.price-card-base {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pricing-features {
  margin-top: 22px;
  margin-bottom: 32px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.button-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50px;
  min-width: 150px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50px;
  background-color: #9287ff;
  font-family: 'Sk modernist', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
}

.button-2.button-white {
  background-color: #9287ff;
  font-family: 'Sk modernist', sans-serif;
  color: #fff;
}

.length-text {
  color: #121c42;
  font-size: 22px;
}

.length-text.white-text {
  color: #121c42;
}

.pricing-text {
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
  font-size: 15px;
}

.pricing-text.white-text {
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
}

.pricing.white-text {
  margin-top: 0px;
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
  font-size: 30px;
}

.price-card {
  padding: 32px 34px 0px;
  border-radius: 20px;
  background-color: hsla(0, 0%, 100%, 0.9);
}

.price-card.ghjgjgf {
  padding-top: 14px;
}

.pricing-card-featured {
  position: relative;
  top: -35px;
  width: 105%;
  height: 100%;
  padding: 32px 22px;
  border-radius: 30px;
  background-color: #fff;
  background-image: url('../images/Lines.svg');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: 2px 44px 42px 0 rgba(82, 67, 194, 0.3);
}

.pricing-card-featured.fghfghfd {
  top: auto;
  width: 100%;
  margin-bottom: 0px;
  padding-bottom: 5px;
  box-shadow: none;
}

.check-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pricing-grid {
  width: 90%;
  margin-top: 0px;
  grid-column-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  margin-top: 0px;
  font-family: 'Sk modernist', sans-serif;
  color: #121c42;
  font-size: 30px;
}

.image-3.fgdhdgfhdf {
  display: none;
}

.div-block-10 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99999;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.div-block-11 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.image-4 {
  position: absolute;
  left: 16%;
  top: 35%;
}

.image-4.jkhkjhkj {
  left: auto;
  top: auto;
  right: 19%;
  bottom: 100%;
}

.image-4.jkhkjhkj.jhklkkj {
  left: auto;
  top: auto;
  right: 9%;
  bottom: -15%;
  width: 30%;
}

.image-4.jkhkjhkj.fdgfdghdf {
  z-index: 1;
}

.image-5 {
  position: absolute;
  left: 0%;
  bottom: 21%;
}

.image-5.jkhkjhkjkjk {
  left: 0%;
  right: auto;
  bottom: 9%;
}

.image-5.jkhkjhkjkjk.jhkjhjkj {
  left: -18%;
  bottom: 0%;
  z-index: 1;
}

.grid-3 {
  max-width: 1200px;
  -ms-grid-row-align: auto;
  align-self: auto;
  grid-column-gap: 137px;
  -ms-grid-columns: 1.5fr 1fr;
  grid-template-columns: 1.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-6 {
  color: #fc0000;
}

.text-span-2 {
  display: inline;
  overflow: visible;
  background-clip: border-box;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-12 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-7 {
  position: absolute;
  left: -8%;
  top: -38%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  width: 113%;
  max-width: none;
  -webkit-transform: rotate(-11deg);
  -ms-transform: rotate(-11deg);
  transform: rotate(-11deg);
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.text-span-3 {
  display: inline-block;
  padding-bottom: 14px;
  background-image: url('../images/Annotation-2020-09-04-141248.png');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.image-8 {
  width: 70%;
  border-radius: 20px;
  box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, 0.15);
}

.image-8.fghdfghdfg {
  position: absolute;
  left: -28.7396px;
  bottom: -32.958px;
  width: 50%;
}

.image-8.fghdfghdfg.fghgfhfdg {
  left: auto;
  top: 22px;
  right: -60px;
  bottom: auto;
  z-index: -1;
}

.image-8.fghdfghdfg.jhkjkjhjkk {
  bottom: -60.958px;
}

.div-block-13 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 93px;
  padding-bottom: 93px;
  grid-column-gap: 61px;
  -ms-grid-columns: 0.75fr 1fr;
  grid-template-columns: 0.75fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section-3 {
  width: 100%;
  background-color: #10132f;
}

.div-block-15 {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 99999;
}

@media screen and (max-width: 991px) {
  .section {
    max-width: none;
    min-width: auto;
  }
  .section.thftret.dfsgfdgsd.dfgfdgsd {
    min-width: 100%;
  }
  .section.thftret.dfsgfdgsd.dfgfdgsd.ghgdfhdfgh {
    padding-bottom: 0px;
  }
  .div-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-2 {
    height: auto;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy {
    width: auto;
    height: auto;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy.dfgfdgdfgdf {
    display: none;
    margin-top: -45px;
    padding-left: 0px;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy.dfgfdgdfgdf.dfgdfshdfhfdgh {
    display: none;
    margin-top: 22px;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy.jbjhkjj {
    display: none;
    margin-top: -86px;
  }
  .div-block-2.fdsgfdgfds {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading {
    font-size: 60px;
    line-height: 60px;
    text-align: center;
  }
  .heading.dfgfdgsdf.ghdfhdhdg {
    width: auto;
    margin-top: 148px;
  }
  .heading.dfgfdgsdf.gfhdfghfgd {
    font-size: 35px;
    line-height: 40px;
  }
  .heading.dfgdfgdf {
    width: 80%;
    font-size: 55px;
    line-height: 55px;
  }
  .image.hbjghhjg.fgdhdfg {
    max-width: 40%;
    margin-right: -25px;
  }
  .image.hbjghhjg.jhkhkhkhkj {
    max-width: 39%;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf {
    width: 50%;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf.fgdfgdf.jhkkjh.fghdfhdfghgfhdgf {
    width: auto;
    max-width: 128%;
    margin-left: 61px;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd {
    top: -239.5px;
    width: auto;
    max-width: 124%;
    margin-right: -48px;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg.jkhkkkjkjh {
    width: auto;
    max-width: 56%;
    margin-right: 41px;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.fghdgfhjgdf {
    top: 50%;
    right: -12%;
    max-width: 96%;
  }
  .image.hbjghhjg.jhkhkhkhkj.jhhkhkjhjkh {
    max-width: 144%;
    margin-top: 40px;
  }
  .div-block-4.fgfgds.dfgfdsgdfsgsdf {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
  }
  .text-block.jnkjhkjhkjhkjk.dfgfdgfdgfd {
    font-size: 35px;
    line-height: 40px;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dfgdfg {
    text-align: center;
  }
  .text-block.jkhjkkkjk.sfgdfgdf {
    padding-top: 21px;
  }
  .div-block-5 {
    width: 100vw;
    padding-top: 25px;
    padding-right: 64px;
    padding-left: 64px;
  }
  .grid.hgkj {
    min-width: auto;
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .grid.jhrdkjgjfdvjklrtkljetr {
    min-width: 100%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .div-block-6 {
    margin-top: 126px;
  }
  .div-block-7 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block-7.fgfgdf {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8 {
    padding-left: 0px;
  }
  .div-block-8.dgfhdfhfdgdf {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8.dgfhdfhfdgdf.fdgsdfghfghdfgh.gfhdfghf {
    padding-right: 0px;
    padding-left: 0px;
  }
  .grid-2 {
    height: 500px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    border-radius: 0px;
  }
  .grid-2.fgdfghfdfgdfg {
    margin-top: 90px;
  }
  .grid-2.fgdfghfdfgdfg.rfgfge {
    margin-top: 0px;
    border-radius: 0px;
  }
  .grid-2.fgdfghfdfgdfg.dfgthrt {
    margin-top: 0px;
    border-radius: 0px;
  }
  .price-card {
    position: relative;
  }
  .pricing-card-featured {
    top: 0px;
  }
  .pricing-card-featured.fghfghfd {
    width: 100%;
  }
  .pricing-grid {
    width: auto;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .image-8 {
    width: 45%;
  }
  .image-8.fghdfghdfg.fghgfhfdg {
    right: 36px;
    width: 35%;
  }
  .image-8.fghdfghdfg.jhkjkjhjkk {
    left: 41.2604px;
    width: 30%;
  }
  .div-block-13 {
    margin-top: 70px;
  }
  .grid-4 {
    padding-right: 64px;
    padding-left: 64px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .div-block-14 {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .price-card {
    padding-right: 24px;
    padding-left: 24px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    max-width: none;
    min-width: auto;
  }
  .section.thftret.dfsgfdgsd.dfgfdgsd.ghgdfhdfgh {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .section.jkhkjkj {
    margin-top: 40px;
  }
  .section.jkhkjkj.thdrtghrtgedr {
    width: 100%;
  }
  .section.jkhkjkj.tgfhrfghjd {
    padding: 0px;
  }
  .div-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-2 {
    height: auto;
    padding: 42px 20px 66px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.fghfhdfg {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.dfghdfhdfg.fdgfdsdf.fdgfgsdfsd {
    height: auto;
  }
  .div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.dfghdfhdfg.ghdghdhdfghfdgdf {
    height: auto;
  }
  .div-block-2.gfhdfghfdg.fghgfdhdgf.jkhkjkj.fghdfghgfdhdfg {
    height: 300px;
    padding-top: 40px;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy {
    width: auto;
    height: auto;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy.dfgfdgdfgdf {
    display: none;
    height: 281px;
    margin-top: -46px;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy.dfgfdgdfgdf.dfgdfshdfhfdgh {
    margin-top: -38px;
  }
  .div-block-2.gfhdfghfdg.gertghretgfhtrdy.jbjhkjj {
    display: none;
    height: 281px;
    margin-top: -60px;
  }
  .div-block-2.fdsgfdgfds {
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-2.fdsgfdgfds.dfgsfdgdfsdf.tghdfrtefd {
    height: auto;
    padding: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-2.fdsgfdgfds.dfgsfdgdfsdf.tghdfrtefd.gfhfgdhdf.gfhgdfh {
    margin-top: 0px;
    padding-bottom: 35px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-2.fdsgfdgfds.dfghgdfhdfg {
    padding-top: 82px;
    padding-bottom: 122px;
  }
  .heading {
    font-size: 45px;
    line-height: 45px;
    text-align: center;
  }
  .heading.hfghdfghdf {
    font-size: 25px;
  }
  .heading.hfghdfghdf.rtghrtgher {
    margin-right: 0px;
  }
  .heading.hfghdfghdf.gdfgdfgdfgdf {
    font-size: 20px;
  }
  .heading.hfghdfghdf.regreter {
    font-size: 20px;
  }
  .heading.hfghdfghdf.erfgger {
    font-size: 20px;
  }
  .heading.dfgfdgsdf {
    font-size: 45px;
  }
  .heading.dfgfdgsdf.ghdfhdhdg {
    width: auto;
    margin-top: 101px;
    padding-right: 20px;
    padding-bottom: 18%;
    padding-left: 20px;
    font-size: 35px;
    line-height: 40px;
  }
  .heading.dfgfdgsdf.gfhdfghfgd {
    width: 80%;
    font-size: 35px;
    line-height: 40px;
  }
  .heading.fdgdfgdfg {
    font-size: 3.5em;
  }
  .heading.dfgdfgdf {
    width: auto;
    font-size: 45px;
  }
  .image {
    max-width: 70%;
    margin-top: 45px;
    margin-right: 0px;
    margin-bottom: 0vw;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .image.hbjghhjg {
    max-width: 80%;
    margin-bottom: 0vw;
  }
  .image.hbjghhjg.fgdhdfg {
    max-width: 80%;
    margin-right: 0px;
    margin-bottom: 0vw;
  }
  .image.hbjghhjg.jhkhkhkhkj {
    max-width: 56%;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.gfhdgfhdf.fgdfgdf.jhkkjh.fghdfhdfghgfhdgf {
    overflow: visible;
    width: 100%;
    height: auto;
    max-width: none;
    margin-top: 0px;
    margin-left: 0px;
    -o-object-fit: scale-down;
    object-fit: scale-down;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd {
    position: static;
    width: 120%;
    max-width: none;
    min-height: auto;
    margin-top: 0px;
    margin-right: -17px;
    margin-left: 9px;
    -o-object-fit: scale-down;
    object-fit: scale-down;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd {
    position: absolute;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg.jkhkkkjkjh {
    top: 65%;
    right: -57%;
    max-width: 100%;
    margin-top: 0px;
    margin-left: 0px;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.hghghjghg.jkhkkkjkjh.jhkkjkhkjhj {
    top: 49%;
    right: -17%;
    max-width: 64%;
    min-height: auto;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.fghdgfhjgdf {
    top: 82%;
    width: 80%;
    max-width: 101%;
    margin-top: -22px;
  }
  .image.hbjghhjg.jhkhkhkhkj.ghdf.rghdgfhgfd.jhkjkjhkjhkjh.fghfghgfdd.fghdgfhjgdf.rtwgryert {
    top: 61%;
    right: -4%;
    z-index: 2;
    width: 56%;
    min-height: auto;
    margin-top: -58px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .image.hbjghhjg.jhkhkhkhkj.jhhkhkjhjkh {
    position: static;
    overflow: visible;
    width: 100%;
    height: auto;
    max-width: none;
    min-height: auto;
    margin-top: 36px;
    -o-object-fit: scale-down;
    object-fit: scale-down;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }
  .body {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-4 {
    width: auto;
  }
  .div-block-4.fgfgds {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
  }
  .div-block-4.fgfgds.jkhkjjkhhkh.jhkjkjk {
    padding-top: 0px;
  }
  .text-block {
    text-align: center;
  }
  .text-block.jnkjhkjhkjhkjk.ghfhgfd.hkkkjk.dfsgfdgds {
    margin-right: 0px;
  }
  .text-block.jnkjhkjhkjhkjk.dfgfdgfdgfd {
    font-size: 25px;
    line-height: 28px;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.regtertgrertvert {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.regtertgrertvert.sfgfsgdf {
    font-size: 14px;
    text-align: center;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.fdgfdgdf {
    padding-bottom: 18px;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.fdgfdgdf.dfgdgfd {
    font-size: 14px;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dsgsdfdfs.fdgfdgdf.dfgdgfd.gfbhgfdherfd.dfgdfgh {
    text-align: center;
  }
  .text-block.dfjrehvweuvkbnerkjnknwer.dfgdfg {
    width: auto;
  }
  .text-block.jkhjkkkjk.sfgdfgdf {
    padding-top: 28px;
  }
  .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 3.6rem;
    min-height: 50px;
    min-width: 150px;
    padding: 9px 20px 9px 60px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-size: 37px;
    font-size: 14px;
  }
  .button.gfhgfdhdfg.jkhkkj {
    padding: 10px 20px;
    font-size: 16px;
  }
  .button.gfhgfdhdfg.jkhkkj.hhjhjjhhj {
    min-width: auto;
  }
  .section-2 {
    width: 100%;
  }
  .div-block-5 {
    width: 100%;
    padding-top: 19px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .grid.hgkj {
    min-width: auto;
    grid-auto-flow: column;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .grid.jhrdkjgjfdvjklrtkljetr {
    min-width: auto;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .div-block-6 {
    margin-top: 137px;
  }
  .image-2 {
    max-width: 85%;
  }
  .div-block-7 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block-7.fgfgdf {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8 {
    margin-top: 0px;
    padding-top: 19px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8.dgfhdfhfdgdf {
    padding-left: 0px;
  }
  .div-block-8.dgfhdfhfdgdf.fdgsdfghfghdfgh.gfhdfghf {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8.dgfhdfhfdgdf.gfgfd {
    margin-top: 0px;
  }
  .grid-2 {
    height: 400px;
    padding-right: 40px;
    padding-bottom: 21px;
    padding-left: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    border-radius: 0px;
  }
  .grid-2.fgdfghfdfgdfg {
    margin-top: 106px;
  }
  .grid-2.fgdfghfdfgdfg.rfgfge {
    margin-top: 0px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .grid-2.fgdfghfdfgdfg.dfgthrt {
    margin-top: 0px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .button-2 {
    border-radius: 20px;
  }
  .button-2.button-white {
    border-radius: 20px;
  }
  .pricing-card-featured {
    width: 100%;
  }
  .pricing-card-featured.fghfghfd {
    padding-bottom: 32px;
  }
  .pricing-grid {
    width: auto;
    margin-top: 13px;
    grid-column-gap: 42px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .image-3 {
    width: 130px;
  }
  .image-3.fgdhdgfhdf {
    display: block;
    margin-bottom: 40px;
    -webkit-filter: brightness(0%) invert(100%) grayscale(100%);
    filter: brightness(0%) invert(100%) grayscale(100%);
  }
  .image-4 {
    max-width: 10%;
  }
  .image-4.jkhkjhkj {
    max-width: 100%;
  }
  .image-4.jkhkjhkj.jhklkkj {
    right: -15%;
    bottom: -16%;
    width: 48%;
  }
  .image-4.jkhkjhkj.fdgfdghdf {
    max-width: 15%;
  }
  .image-5.jkhkjhkjkjk.jhkjhjkj {
    left: -3%;
    max-width: 82%;
  }
  .grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .image-8 {
    width: 56%;
  }
  .image-8.fghdfghdfg.fghgfhfdg {
    right: -2px;
    width: 40%;
  }
  .image-8.fghdfghdfg.jhkjkjhjkk {
    left: 10.2604px;
    width: 42%;
  }
  .div-block-13 {
    margin-top: 51px;
  }
  .grid-4 {
    padding: 82px 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

#w-node-451544fd7d2c-280b8973 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-9aaa61cafd92-280b8973 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-9aaa61cafd8f-280b8973 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-e1b164fa8e00-280b8973 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-e1b164fa8dfb-280b8973 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-7f4abd03de6b-280b8973 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-88c338612800-280b8973 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-88c338612801-280b8973 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 991px) {
  #w-node-3d148f330a2a-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-451544fd7d2c-280b8973 {
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-9aaa61cafd92-280b8973 {
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-9aaa61cafd8f-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -webkit-box-ordinal-group: -9998;
    -webkit-order: -9999;
    -ms-flex-order: -9999;
    order: -9999;
  }
  #w-node-e1b164fa8e00-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-e1b164fa8dfb-280b8973 {
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-88c338612801-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-3d148f330a2a-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-451544fd7d2c-280b8973 {
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-9aaa61cafd92-280b8973 {
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-9aaa61cafd8f-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -webkit-box-ordinal-group: -9998;
    -webkit-order: -9999;
    -ms-flex-order: -9999;
    order: -9999;
  }
  #w-node-e1b164fa8e00-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-e1b164fa8dfb-280b8973 {
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-6ae7a2ca8a5a-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-88c338612841-280b8973 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

@font-face {
  font-family: 'Sk modernist';
  src: url('../fonts/Sk-Modernist-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Sk modernist';
  src: url('../fonts/Sk-Modernist-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Sk modernist';
  src: url('../fonts/Sk-Modernist-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}